{
  "id": "4573174",
  "name": "duo'men'dian",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7549358",
      "name": "流量",
      "font_class": "RectangleCopy49",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "7551129",
      "name": "供应商",
      "font_class": "RectangleCopy50",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "7551130",
      "name": "分销商",
      "font_class": "RectangleCopy51",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "7551132",
      "name": "人群",
      "font_class": "RectangleCopy53",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "7551133",
      "name": "人群管理",
      "font_class": "RectangleCopy54",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "7553624",
      "name": "分销商结算",
      "font_class": "RectangleCopy59",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "7553627",
      "name": "商家数据",
      "font_class": "RectangleCopy60",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "7549348",
      "name": "搜索",
      "font_class": "RectangleCopy37",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "7549364",
      "name": "协同",
      "font_class": "RectangleCopy38",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "7549373",
      "name": "招商",
      "font_class": "RectangleCopy39",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "7549816",
      "name": "商品",
      "font_class": "RectangleCopy40",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "7549817",
      "name": "单据",
      "font_class": "RectangleCopy41",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "7549828",
      "name": "工具箱",
      "font_class": "RectangleCopy42",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "7549832",
      "name": "券",
      "font_class": "RectangleCopy43",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "7549842",
      "name": "平台",
      "font_class": "RectangleCopy44",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "7549845",
      "name": "经销",
      "font_class": "RectangleCopy45",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "7549851",
      "name": "资源",
      "font_class": "RectangleCopy46",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "7550034",
      "name": "货",
      "font_class": "RectangleCopy47",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "7549350",
      "name": "用户",
      "font_class": "RectangleCopy",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "7549351",
      "name": "安全",
      "font_class": "RectangleCopy1",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "7549352",
      "name": "数据",
      "font_class": "RectangleCopy2",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "7549353",
      "name": "疑问",
      "font_class": "RectangleCopy3",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "7549355",
      "name": "调拨",
      "font_class": "RectangleCopy4",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "7551131",
      "name": "用户管理",
      "font_class": "RectangleCopy5",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "7551134",
      "name": "商家管理",
      "font_class": "RectangleCopy6",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "7551135",
      "name": "分销商管理",
      "font_class": "RectangleCopy7",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "7551136",
      "name": "商家",
      "font_class": "RectangleCopy8",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "7551137",
      "name": "供应商管理",
      "font_class": "RectangleCopy9",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "7551213",
      "name": "商品管理",
      "font_class": "RectangleCopy10",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "7551217",
      "name": "商品复制",
      "font_class": "RectangleCopy11",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "7551346",
      "name": "采购单",
      "font_class": "RectangleCopy12",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "7551349",
      "name": "采购价管理",
      "font_class": "RectangleCopy13",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "7551477",
      "name": "定价",
      "font_class": "RectangleCopy14",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "7551486",
      "name": "结算报表",
      "font_class": "RectangleCopy15",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "7552198",
      "name": "入库",
      "font_class": "RectangleCopy16",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "7552199",
      "name": "库存管理",
      "font_class": "RectangleCopy17",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "7552213",
      "name": "出入库管理",
      "font_class": "RectangleCopy18",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "7552217",
      "name": "退仓管理",
      "font_class": "RectangleCopy19",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "7552702",
      "name": "合同",
      "font_class": "RectangleCopy20",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "7553176",
      "name": "商品计划",
      "font_class": "RectangleCopy21",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "7553184",
      "name": "销量计划",
      "font_class": "RectangleCopy22",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "7553638",
      "name": "销量实时看板",
      "font_class": "RectangleCopy23",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "7553639",
      "name": "结算效率分析",
      "font_class": "RectangleCopy24",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "7553644",
      "name": "营销流量配置",
      "font_class": "RectangleCopy25",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "7553645",
      "name": "运营工具",
      "font_class": "RectangleCopy26",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "7553649",
      "name": "目标管理",
      "font_class": "RectangleCopy27",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "7553650",
      "name": "目标制定",
      "font_class": "RectangleCopy28",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "7553651",
      "name": "活动协同",
      "font_class": "RectangleCopy29",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "7553656",
      "name": "目标监控",
      "font_class": "RectangleCopy30",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "7553662",
      "name": "增值服务",
      "font_class": "RectangleCopy31",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "7553667",
      "name": "全链路可售",
      "font_class": "RectangleCopy32",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "7553669",
      "name": "超级服务",
      "font_class": "RectangleCopy33",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "7553918",
      "name": "上门取货",
      "font_class": "RectangleCopy34",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "7562286",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "7733536",
      "name": "预约",
      "font_class": "RectangleCopy35",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "7733537",
      "name": "物流",
      "font_class": "RectangleCopy36",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    }
  ]
}
